local fn = _gn(0x9A987297ED8BD838)
--- This was previously named as "RESERVE_ENTITY_EXPLODES_ON_HIGH_EXPLOSION_COMBO"
-- which is obviously incorrect.
-- Seems to only appear in scripts used in Singleplayer. p1 ranges from 2 - 46.
-- I assume this switches the crime type
function Global.SwitchCrimeType(player, p1)
	return _in2(fn, player, p1)
end
